﻿

.bg-inverse {
  color: #fff !important;
  background-color: #373a3c !important;
}


a.bg-inverse:focus, a.bg-inverse:hover {
  background-color: #1f2021 !important;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.sponsor { float: left;  height: 250px; width: 300px; }

.sponsor-varies { float: right; width: 636px; height: 90px; margin: 20px 2px 0 0}

.sponsor-banner { position:absolute; top: 0; right: 0; width: 480px; height: 60px; overflow: hidden; margin:15px;  }

.sponsor-rectangle { width: 336px; height: 280px; overflow: hidden; margin: 20px; }


.et_search_outer {
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}


	.et_vertical_nav .et_search_outer {
		overflow: visible;
		position: relative;
	}


	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}


.desde {
    line-height: 100%;
    font-family: 'Open sans';
    font-weight: 100;
    text-transform: uppercase;
    width: 100%;
    display: block;
}


.view-tyre-search img.imagecache-news_image,.page-resource-info-tyre-applications-motorcycle img.imagecache-news_image {
float:right;
margin:0 0 2em 1em;
}



img.imagecache-body_images_standard,
img.imagecache-body_images_small {
  float: right;
  margin: 0 0 5px 25px
}


.front #block-tyre_importer-0 img.imagecache-homepage_bottom_image {
margin-left:-10px;
}


#wrapper {
	width: 980px;
	margin: 0 auto;	
}
.skolenie-udaje h3 { font-size: 16px; color: #e60000; padding: 0; margin: 0; display: inline;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

footer .subfooter .inverse-text {
  font-weight: bold;
}

#blog_header{
	width:100%;	
    display:block;
    float:left;
	margin-top:5px;	
	  }

#blog_header h2{
font-family: 'Montserrat', sans-serif;
font-size:14px;
background-color:#2d3738;	
color:#fff;
margin-top:0px;
padding:10px 10px;	
margin-bottom:0px;
}
.language__label{position:relative;display:block;height:100%;line-height:28px;line-height:2.8rem;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;padding:0 15px 0 0;padding:0 1.5rem 0 0;text-transform:uppercase;cursor:pointer;-moz-user-select:-moz-none;-ms-user-select:none;-webkit-user-select:none;user-select:none}
.language__label:hover,.language:hover .language__label,.is-visible .language__label{color:#fff}
.language__label:before{position:absolute;right:0;top:0;display:block;line-height:28px!important;line-height:2.8rem!important;font-size:6px!important;font-size:.6rem!important}
div#rz-bs div#rz-bsi div.rz-close,div#rz-ms div#rz-msi div.rz-close,div#rz-ss div#rz-ssi div.rz-close{float:right;color:#434345;position:absolute;top:2px;right:5px}
.podcast-text{float:left;white-space:nowrap;overflow:hidden;box-sizing:border-box;font-weight:600;width:40%}
.podcast-text-desktop.podcast-text p{float:left;width:57%;background-color:#000;margin-bottom:0}
.podcast-text-desktop.podcast-text p:last-child{float:right;width:43%;overflow:hidden}
.podcast-text-desktop.podcast-text p:last-child em{font-weight:400;display:inline-block;-webkit-animation:marquee 8s linear infinite;animation:marquee 8s linear infinite}
.podcast-text-desktop.podcast-text p:last-child em span{font-weight:600;display:none}
.podcast-text.podcast-text-desktop{display:none}
.podcast-text-mobile.podcast-text p{font-weight:400;display:inline-block;-webkit-animation:marquee 10s linear infinite;animation:marquee 10s linear infinite;margin-bottom:0}
.podcast-text-mobile.podcast-text p .uppercase{font-weight:500}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.tp-bannertimer {
	background: #000;
	background: rgba(0,0,0,0.15);
	height: 5px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}


.news-wrap{

}

.news-wrap h3{
	font-size: 13px;
	color: #185666;
	font-weight: bold;
}


	.news-wrap .news-block{
		min-height: 250px;
	}

.span4 {
  width: 300px;
}

.row-fluid .span4 {
  width: 31.914893617021278%;
  *width: 31.861702127659576%;
}

input.span4,
textarea.span4,
.uneditable-input.span4 {
  width: 286px;
}

.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }
#main{position:relative}
#main-content ol,#main-content ul{overflow:hidden}

	.mobile-navi li.has-submenu div.more {
			height: 38px;
			width: 58px;
			text-align: center;
			background-color: grey;
			line-height: 35px;
			position: absolute;
			top: 0px;
			right: 0px;
			color: white;
			font-size: 22px;
	}

	.mobile-navi li.has-submenu  div.more:after {
    content: '+';
  }

	.mobile-navi li.has-submenu  div.more.active:after {
    content: "-";
  }


#content.row {
	margin-left: 0;
	margin-right: 0;
}


#sub-floor .container .row {
	margin-left: 0;
	margin-right: 0;
	background-color: #333;
	padding: 10px 0;
	color: #eee;
}


#sub-floor .container .row a {
	color: #eee;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}
